2018-01-23 17:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014297CentOS-7xorg-x11-serverpublic2017-12-20 22:27
Reporterhuezohuezo1990 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014297: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x557e39f79655]
1: /usr/bin/X (0x557e39dcd000+0x1b0369) [0x557e39f7d369]
2: /lib64/libpthread.so.0 (0x7f3eee4dc000+0xf5e0) [0x7f3eee4eb5e0]
3: /usr/bin/X (XIGetDeviceProperty+0x40) [0x557e39f155f0]
4: /usr/bin/X (0x557e39dcd000+0x148744) [0x557e39f15744]
5: /usr/bin/X (0x557e39dcd000+0x14942a) [0x557e39f1642a]
6: /usr/bin/X (0x557e39dcd000+0x53a2b) [0x557e39e20a2b]
7: /usr/bin/X (0x557e39dcd000+0x57aca) [0x557e39e24aca]
8: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f3eee13ac05]
9: /usr/bin/X (0x557e39dcd000+0x41bce) [0x557e39e0ebce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.11.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash40b7781ac881e06edfc4d2b70b333f6a17f40954
URL
Attached Files
  • log file icon Xorg.0.log (34,379 bytes) 2017-12-20 22:27
  • ? file icon backtrace (579 bytes) 2017-12-20 22:27 -
    0: /usr/bin/X (xorg_backtrace+0x55) [0x557e39f79655]
    1: /usr/bin/X (0x557e39dcd000+0x1b0369) [0x557e39f7d369]
    2: /lib64/libpthread.so.0 (0x7f3eee4dc000+0xf5e0) [0x7f3eee4eb5e0]
    3: /usr/bin/X (XIGetDeviceProperty+0x40) [0x557e39f155f0]
    4: /usr/bin/X (0x557e39dcd000+0x148744) [0x557e39f15744]
    5: /usr/bin/X (0x557e39dcd000+0x14942a) [0x557e39f1642a]
    6: /usr/bin/X (0x557e39dcd000+0x53a2b) [0x557e39e20a2b]
    7: /usr/bin/X (0x557e39dcd000+0x57aca) [0x557e39e24aca]
    8: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f3eee13ac05]
    9: /usr/bin/X (0x557e39dcd000+0x41bce) [0x557e39e0ebce]
    
    ? file icon backtrace (579 bytes) 2017-12-20 22:27 +
  • ? file icon dmesg (80,890 bytes) 2017-12-20 22:27 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.11.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Dec 4 23:52:40 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_SV.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000091891fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000091892000-0x0000000091892fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000091893000-0x0000000091893fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000091894000-0x00000000a028cfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000a028d000-0x00000000a0602fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000a0603000-0x00000000a063cfff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000a063d000-0x00000000a0f60fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000a0f61000-0x00000000a15fefff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000a15ff000-0x00000000a15fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000a1600000-0x00000000a77fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000003577fffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0x8fa20018-0x8fa30057] usable ==> usable
    [    0.000000] e820: update [mem 0x8fa02018-0x8fa1fa57] usable ==> usable
    [    0.000000] e820: update [mem 0x8f9f3018-0x8fa01057] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000008f9f3017] usable
    [    0.000000] reserve setup_data: [mem 0x000000008f9f3018-0x000000008fa01057] usable
    [    0.000000] reserve setup_data: [mem 0x000000008fa01058-0x000000008fa02017] usable
    [    0.000000] reserve setup_data: [mem 0x000000008fa02018-0x000000008fa1fa57] usable
    [    0.000000] reserve setup_data: [mem 0x000000008fa1fa58-0x000000008fa20017] usable
    [    0.000000] reserve setup_data: [mem 0x000000008fa20018-0x000000008fa30057] usable
    [    0.000000] reserve setup_data: [mem 0x000000008fa30058-0x0000000091891fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000091892000-0x0000000091892fff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x0000000091893000-0x0000000091893fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000091894000-0x00000000a028cfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000a028d000-0x00000000a0602fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000a0603000-0x00000000a063cfff] ACPI data
    [    0.000000] reserve setup_data: [mem 0x00000000a063d000-0x00000000a0f60fff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x00000000a0f61000-0x00000000a15fefff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000a15ff000-0x00000000a15fffff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000a1600000-0x00000000a77fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000003577fffff] usable
    [    0.000000] efi: EFI v2.40 by American Megatrends
    [    0.000000] efi:  ACPI=0xa060f000  ACPI 2.0=0xa060f000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0xa12dd218 
    [    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
    [    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
    [    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
    [    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
    [    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
    [    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002411000) (20MB)
    [    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002411000-0x000000003e228000) (958MB)
    [    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e228000-0x0000000040000000) (29MB)
    [    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000004da87000) (218MB)
    [    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000004da87000-0x0000000071961000) (574MB)
    [    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000071961000-0x00000000719a1000) (0MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000719a1000-0x000000008f9f3000) (480MB)
    [    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000008f9f3000-0x000000008fc33000) (2MB)
    [    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000008fc33000-0x000000008fd5a000) (1MB)
    [    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000008fd5a000-0x0000000091892000) (27MB)
    [    0.000000] efi: mem16: type=10, attr=0xf, range=[0x0000000091892000-0x0000000091893000) (0MB)
    [    0.000000] efi: mem17: type=6, attr=0x800000000000000f, range=[0x0000000091893000-0x0000000091894000) (0MB)
    [    0.000000] efi: mem18: type=4, attr=0xf, range=[0x0000000091894000-0x0000000091951000) (0MB)
    [    0.000000] efi: mem19: type=7, attr=0xf, range=[0x0000000091951000-0x000000009195d000) (0MB)
    [    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000009195d000-0x0000000091960000) (0MB)
    [    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000091960000-0x000000009f65b000) (220MB)
    [    0.000000] efi: mem22: type=7, attr=0xf, range=[0x000000009f65b000-0x000000009f8cb000) (2MB)
    [    0.000000] efi: mem23: type=3, attr=0xf, range=[0x000000009f8cb000-0x00000000a028d000) (9MB)
    [    0.000000] efi: mem24: type=0, attr=0xf, range=[0x00000000a028d000-0x00000000a0603000) (3MB)
    [    0.000000] efi: mem25: type=9, attr=0xf, range=[0x00000000a0603000-0x00000000a063d000) (0MB)
    [    0.000000] efi: mem26: type=10, attr=0xf, range=[0x00000000a063d000-0x00000000a0f61000) (9MB)
    [    0.000000] efi: mem27: type=6, attr=0x800000000000000f, range=[0x00000000a0f61000-0x00000000a151d000) (5MB)
    [    0.000000] efi: mem28: type=5, attr=0x800000000000000f, range=[0x00000000a151d000-0x00000000a15ff000) (0MB)
    [    0.000000] efi: mem29: type=4, attr=0xf, range=[0x00000000a15ff000-0x00000000a1600000) (0MB)
    [    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000100000000-0x0000000357800000) (9592MB)
    [    0.000000] efi: mem31: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
    [    0.000000] efi: mem32: type=0, attr=0x0, range=[0x00000000a1600000-0x00000000a7800000) (98MB)
    [    0.000000] efi: mem33: type=11, attr=0x8000000000000000, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
    [    0.000000] efi: mem34: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
    [    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
    [    0.000000] efi: mem36: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
    [    0.000000] efi: mem37: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
    [    0.000000] esrt: Reserving ESRT space from 0x00000000a12dd218 to 0x00000000a12dd250.
    [    0.000000] SMBIOS 3.0.0 present.
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x357800 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: write-back
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
    [    0.000000]   1 base 00B0000000 mask 7FF0000000 uncachable
    [    0.000000]   2 base 00A8000000 mask 7FF8000000 uncachable
    [    0.000000]   3 base 00A4000000 mask 7FFC000000 uncachable
    [    0.000000]   4 base 00A3000000 mask 7FFF000000 uncachable
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0xa1600 max_arch_pfn = 0x400000000
    [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
    [    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x3e228000-0x3fffdfff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000a060f000 00024 (v02 DELL  )
    [    0.000000] ACPI: XSDT 00000000a060f0c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000a0632e38 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000a060f270 23BC6 (v02 DELL    CBX3    01072009 INTL 20160422)
    [    0.000000] ACPI: FACS 00000000a0f5ee80 00040
    [    0.000000] ACPI: APIC 00000000a0632f48 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000a0632fd0 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FIDT 00000000a0633018 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 00000000a06330c8 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000a0633108 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
    [    0.000000] ACPI: SSDT 00000000a0633140 004CD (v01 SataRe SataTabl 00001000 INTL 20160422)
    [    0.000000] ACPI: BOOT 00000000a0633610 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
    [    0.000000] ACPI: SSDT 00000000a0633638 01308 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
    [    0.000000] ACPI: HPET 00000000a0634940 00038 (v01 INTEL   SKL-ULT 00000001 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000a0634978 00A6D (v02  INTEL xh_OEMBD 00000000 INTL 20160422)
    [    0.000000] ACPI: UEFI 00000000a06353e8 00042 (v01                 00000000      00000000)
    [    0.000000] ACPI: SSDT 00000000a0635430 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
    [    0.000000] ACPI: LPIT 00000000a0636310 00094 (v01 INTEL   SKL-ULT 00000000 MSFT 0000005F)
    [    0.000000] ACPI: WSMT 00000000a06363a8 00028 (v01 INTEL   SKL-ULT 00000000 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000a06363d0 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
    [    0.000000] ACPI: SSDT 00000000a0636518 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
    [    0.000000] ACPI: SSDT 00000000a06367b8 00E3F (v02 INTEL  PtidDevc 00001000 INTL 20160422)
    [    0.000000] ACPI: SSDT 00000000a06375f8 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
    [    0.000000] ACPI: DBGP 00000000a0637b10 00034 (v01 INTEL           00000002 MSFT 0000005F)
    [    0.000000] ACPI: DBG2 00000000a0637b48 00054 (v00 INTEL           00000002 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000a0637ba0 04431 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
    [    0.000000] ACPI: MSDM 00000000a063bfd8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
    [    0.000000] ACPI: SLIC 00000000a063c030 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
    [    0.000000] ACPI: BGRT 00000000a063c1a8 00038 (v00   ?\xffffffc4\xffffffeb\xffffffa2          01072009 AMI  00010013)
    [    0.000000] ACPI: DMAR 00000000a063c1e0 000CC (v01 INTEL      SKL  00000001 INTL 00000001)
    [    0.000000] ACPI: NHLT 00000000a063c2b0 0002D (v00 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: UEFI 00000000a063c2e0 0063A (v01  INTEL RstSataE 00000000   ?? 00000000)
    [    0.000000] ACPI: UEFI 00000000a063c920 0005C (v01  INTEL RstSataV 00000000   ?? 00000000)
    [    0.000000] ACPI: TPM2 00000000a063c980 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x00000003577fffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x3577d7000-0x3577fdfff]
    [    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 12154MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x3577fffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x00057fff]
    [    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
    [    0.000000]   node   0: [mem 0x00100000-0x91891fff]
    [    0.000000]   node   0: [mem 0x91894000-0xa028cfff]
    [    0.000000]   node   0: [mem 0xa15ff000-0xa15fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x3577fffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x3577fffff]
    [    0.000000] On node 0 totalpages: 3111464
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 10187 pages used for memmap
    [    0.000000]   DMA32 zone: 651916 pages, LIFO batch:31
    [    0.000000]   Normal zone: 38368 pages used for memmap
    [    0.000000]   Normal zone: 2455552 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics memory at 0x00000000a3800000-0x00000000a77fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8f9f3000-0x8f9f3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8fa01000-0x8fa01fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8fa02000-0x8fa02fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8fa1f000-0x8fa1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8fa20000-0x8fa20fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x8fa30000-0x8fa30fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x91892000-0x91892fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x91893000-0x91893fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa028d000-0xa0602fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa0603000-0xa063cfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa063d000-0xa0f60fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa0f61000-0xa15fefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa1600000-0xa77fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa7800000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfdffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0xa7800000-0xf7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff880357400000 s97048 r8192 d29928 u524288
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 3062824
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_SV.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
    [    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
    [    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
    [    0.000000] Memory: 4177976k/14016512k available (6886k kernel code, 1570656k absent, 740868k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] NR_IRQS:327936 nr_irqs:1024 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 50331648 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Detected 2400.000 MHz processor
    [    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.00 BogoMIPS (lpj=2400000)
    [    0.000028] pid_max: default: 32768 minimum: 301
    [    0.001922] Security Framework initialized
    [    0.001926] SELinux:  Initializing.
    [    0.001932] SELinux:  Starting in permissive mode
    [    0.001933] Yama: becoming mindful.
    [    0.002927] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.005602] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.006674] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.006690] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.006880] Initializing cgroup subsys memory
    [    0.006885] Initializing cgroup subsys devices
    [    0.006886] Initializing cgroup subsys freezer
    [    0.006887] Initializing cgroup subsys net_cls
    [    0.006888] Initializing cgroup subsys blkio
    [    0.006889] Initializing cgroup subsys perf_event
    [    0.006891] Initializing cgroup subsys hugetlb
    [    0.006892] Initializing cgroup subsys pids
    [    0.006893] Initializing cgroup subsys net_prio
    [    0.006925] CPU: Physical Processor ID: 0
    [    0.006926] CPU: Processor Core ID: 0
    [    0.006930] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.006931] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.008643] mce: CPU supports 8 MCE banks
    [    0.008653] CPU0: Thermal monitoring enabled (TM1)
    [    0.008669] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.008670] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.008670] tlb_flushall_shift: 6
    [    0.009010] Freeing SMP alternatives: 24k freed
    [    0.010485] ACPI: Core revision 20130517
    [    0.034774] ACPI: All ACPI Tables successfully acquired
    [    0.066945] ftrace: allocating 26586 entries in 104 pages
    [    0.076711] smpboot: Max logical packages: 2
    [    0.076717] DMAR: Host address width 39
    [    0.076718] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.076727] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
    [    0.076728] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.076733] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
    [    0.076734] DMAR: RMRR base: 0x000000a0357000 end: 0x000000a0376fff
    [    0.076735] DMAR: RMRR base: 0x000000a3000000 end: 0x000000a77fffff
    [    0.076736] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
    [    0.076738] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
    [    0.076739] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.076739] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.078183] DMAR-IR: Enabled IRQ remapping in x2apic mode
    [    0.078184] Enabling x2apic
    [    0.078185] Enabled x2apic
    [    0.078195] Switched APIC routing to cluster x2apic.
    [    0.082404] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.092406] smpboot: CPU0: Intel(R) Core(TM) i5-6200U CPU @ 2.30GHz (fam: 06, model: 4e, stepping: 03)
    [    0.092415] TSC deadline timer enabled
    [    0.092424] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
    [    0.092449] ... version:                4
    [    0.092450] ... bit width:              48
    [    0.092451] ... generic registers:      4
    [    0.092451] ... value mask:             0000ffffffffffff
    [    0.092452] ... max period:             00007fffffffffff
    [    0.092453] ... fixed-purpose events:   3
    [    0.092453] ... event mask:             000000070000000f
    [    0.097787] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.093559] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.106209] Brought up 4 CPUs
    [    0.106212] smpboot: Total of 4 processors activated (19200.00 BogoMIPS)
    [    0.135941] node 0 initialised, 1881753 pages in 26ms
    [    0.136088] devtmpfs: initialized
    [    0.138317] EVM: security.selinux
    [    0.138318] EVM: security.ima
    [    0.138319] EVM: security.capability
    [    0.138374] PM: Registering ACPI NVS region [mem 0x91892000-0x91892fff] (4096 bytes)
    [    0.138376] PM: Registering ACPI NVS region [mem 0xa063d000-0xa0f60fff] (9584640 bytes)
    [    0.139060] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.139062] pinctrl core: initialized pinctrl subsystem
    [    0.139163] RTC time:  8:57:13, date: 12/20/17
    [    0.139228] NET: Registered protocol family 16
    [    0.139393] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.139394] ACPI: bus type PCI registered
    [    0.139396] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.139440] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.139442] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    [    0.139446] PCI: Using configuration type 1 for base access
    [    0.139452] dmi type 0xB1 record - unknown flag
    [    0.143813] ACPI: Added _OSI(Module Device)
    [    0.143814] ACPI: Added _OSI(Processor Device)
    [    0.143816] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.143817] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.147193] ACPI: EC: Look up EC in DSDT
    [    0.158744] ACPI: Executed 32 blocks of module-level executable AML code
    [    0.171994] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.266952] ACPI: Dynamic OEM Table Load:
    [    0.274850] ACPI: SSDT ffff88017af24000 00651 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
    [    0.275671] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.278872] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
    [    0.279646] ACPI: Dynamic OEM Table Load:
    [    0.279653] ACPI: SSDT ffff880356fea000 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
    [    0.280490] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.283155] ACPI: Dynamic OEM Table Load:
    [    0.283162] ACPI: SSDT ffff88017af24800 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
    [    0.284060] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.287034] ACPI: Dynamic OEM Table Load:
    [    0.287040] ACPI: SSDT ffff880357630800 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
    [    0.287871] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.326205] ACPI: Interpreter enabled
    [    0.326237] ACPI: (supports S0 S3 S4 S5)
    [    0.326239] ACPI: Using IOAPIC for interrupt routing
    [    0.326271] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.328436] ACPI: Power Resource [WRST] (on)
    [    0.328684] ACPI: Power Resource [WRST] (on)
    [    0.328923] ACPI: Power Resource [WRST] (on)
    [    0.329165] ACPI: Power Resource [WRST] (on)
    [    0.329404] ACPI: Power Resource [WRST] (on)
    [    0.329641] ACPI: Power Resource [WRST] (on)
    [    0.329883] ACPI: Power Resource [WRST] (on)
    [    0.330122] ACPI: Power Resource [WRST] (on)
    [    0.330365] ACPI: Power Resource [WRST] (on)
    [    0.338258] ACPI: Power Resource [WRST] (on)
    [    0.338501] ACPI: Power Resource [WRST] (on)
    [    0.338742] ACPI: Power Resource [WRST] (on)
    [    0.338979] ACPI: Power Resource [WRST] (on)
    [    0.339226] ACPI: Power Resource [WRST] (on)
    [    0.339465] ACPI: Power Resource [WRST] (on)
    [    0.339702] ACPI: Power Resource [WRST] (on)
    [    0.339940] ACPI: Power Resource [WRST] (on)
    [    0.340945] ACPI: Power Resource [WRST] (on)
    [    0.341183] ACPI: Power Resource [WRST] (on)
    [    0.341424] ACPI: Power Resource [WRST] (on)
    [    0.499131] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    0.499136] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.500558] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
    [    0.500559] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
    [    0.501053] PCI host bridge to bus 0000:00
    [    0.501056] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    0.501058] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.501059] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.501061] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.501062] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
    [    0.501063] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
    [    0.501064] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
    [    0.501066] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
    [    0.501067] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
    [    0.501068] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    [    0.501069] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    [    0.501070] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    [    0.501072] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    [    0.501076] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
    [    0.501077] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
    [    0.501078] pci_bus 0000:00: root bus resource [mem 0xa7800000-0xf7ffffff window]
    [    0.501080] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
    [    0.501087] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
    [    0.501200] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
    [    0.501210] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf0ffffff 64bit]
    [    0.501217] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.501222] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.501345] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
    [    0.501357] pci 0000:00:04.0: reg 0x10: [mem 0xf1320000-0xf1327fff 64bit]
    [    0.501542] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
    [    0.501561] pci 0000:00:14.0: reg 0x10: [mem 0xf1310000-0xf131ffff 64bit]
    [    0.501632] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.501772] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.501801] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
    [    0.501821] pci 0000:00:14.2: reg 0x10: [mem 0xf1337000-0xf1337fff 64bit]
    [    0.502062] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
    [    0.502271] pci 0000:00:15.0: reg 0x10: [mem 0xf1336000-0xf1336fff 64bit]
    [    0.503153] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
    [    0.503173] pci 0000:00:16.0: reg 0x10: [mem 0xf1335000-0xf1335fff 64bit]
    [    0.503248] pci 0000:00:16.0: PME# supported from D3hot
    [    0.503368] pci 0000:00:17.0: [8086:282a] type 00 class 0x010400
    [    0.503383] pci 0000:00:17.0: reg 0x10: [mem 0xf1330000-0xf1331fff]
    [    0.503392] pci 0000:00:17.0: reg 0x14: [mem 0xf1334000-0xf13340ff]
    [    0.503400] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
    [    0.503407] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
    [    0.503415] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
    [    0.503423] pci 0000:00:17.0: reg 0x24: [mem 0xf1333000-0xf13337ff]
    [    0.503466] pci 0000:00:17.0: PME# supported from D3hot
    [    0.503602] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
    [    0.503666] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.503756] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.503786] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
    [    0.503848] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.503943] pci 0000:00:1c.4: System wakeup disabled by ACPI
    [    0.503964] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
    [    0.504025] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
    [    0.504123] pci 0000:00:1c.5: System wakeup disabled by ACPI
    [    0.504162] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
    [    0.504354] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
    [    0.504363] pci 0000:00:1f.2: reg 0x10: [mem 0xf132c000-0xf132ffff]
    [    0.504491] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040380
    [    0.504511] pci 0000:00:1f.3: reg 0x10: [mem 0xf1328000-0xf132bfff 64bit]
    [    0.504537] pci 0000:00:1f.3: reg 0x20: [mem 0xf1300000-0xf130ffff 64bit]
    [    0.504584] pci 0000:00:1f.3: PME# supported from D3hot D3cold
    [    0.504700] pci 0000:00:1f.3: System wakeup disabled by ACPI
    [    0.504727] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
    [    0.504775] pci 0000:00:1f.4: reg 0x10: [mem 0xf1332000-0xf13320ff 64bit]
    [    0.504846] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
    [    0.505045] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    0.505106] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
    [    0.505125] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
    [    0.505151] pci 0000:02:00.0: reg 0x18: [mem 0xf1204000-0xf1204fff 64bit]
    [    0.505169] pci 0000:02:00.0: reg 0x20: [mem 0xf1200000-0xf1203fff 64bit]
    [    0.505261] pci 0000:02:00.0: supports D1 D2
    [    0.505262] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.514156] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    0.516154] pci 0000:00:1c.4: PCI bridge to [bus 02]
    [    0.516157] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
    [    0.516160] pci 0000:00:1c.4:   bridge window [mem 0xf1200000-0xf12fffff]
    [    0.516467] pci 0000:03:00.0: [168c:003e] type 00 class 0x028000
    [    0.516688] pci 0000:03:00.0: reg 0x10: [mem 0xf1000000-0xf11fffff 64bit]
    [    0.517895] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
    [    0.518392] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.522494] pci 0000:00:1c.5: PCI bridge to [bus 03]
    [    0.522499] pci 0000:00:1c.5:   bridge window [mem 0xf1000000-0xf11fffff]
    [    0.524557] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524603] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.524647] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524690] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524732] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524775] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524817] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.524859] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.542863] ACPI: Enabled 6 GPEs in block 00 to 7F
    [    0.542969] ACPI: EC: GPE = 0x46, I/O: command/status = 0x934, data = 0x930
    [    0.543075] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.543078] vgaarb: loaded
    [    0.543079] vgaarb: bridge control possible 0000:00:02.0
    [    0.543136] SCSI subsystem initialized
    [    0.543156] ACPI: bus type USB registered
    [    0.543168] usbcore: registered new interface driver usbfs
    [    0.543174] usbcore: registered new interface driver hub
    [    0.543191] usbcore: registered new device driver usb
    [    0.543300] PCI: Using ACPI for IRQ routing
    [    0.550132] PCI: pci_cache_line_size set to 64 bytes
    [    0.550502] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
    [    0.550503] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
    [    0.550504] e820: reserve RAM buffer [mem 0x8f9f3018-0x8fffffff]
    [    0.550505] e820: reserve RAM buffer [mem 0x8fa02018-0x8fffffff]
    [    0.550506] e820: reserve RAM buffer [mem 0x8fa20018-0x8fffffff]
    [    0.550507] e820: reserve RAM buffer [mem 0x91892000-0x93ffffff]
    [    0.550508] e820: reserve RAM buffer [mem 0xa028d000-0xa3ffffff]
    [    0.550510] e820: reserve RAM buffer [mem 0xa1600000-0xa3ffffff]
    [    0.550511] e820: reserve RAM buffer [mem 0x357800000-0x357ffffff]
    [    0.550593] NetLabel: Initializing
    [    0.550594] NetLabel:  domain hash size = 128
    [    0.550595] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.550606] NetLabel:  unlabeled traffic allowed by default
    [    0.550677] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.550681] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
    [    0.552715] amd_nb: Cannot enumerate AMD northbridges
    [    0.552738] Switched to clocksource hpet
    [    0.556582] pnp: PnP ACPI init
    [    0.556590] ACPI: bus type PNP registered
    [    0.556785] system 00:00: [io  0x0680-0x069f] has been reserved
    [    0.556787] system 00:00: [io  0xffff] has been reserved
    [    0.556789] system 00:00: [io  0xffff] has been reserved
    [    0.556790] system 00:00: [io  0xffff] has been reserved
    [    0.556791] system 00:00: [io  0x1800-0x18fe] could not be reserved
    [    0.556793] system 00:00: [io  0x164e-0x164f] has been reserved
    [    0.556796] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.556879] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.556909] system 00:02: [io  0x1854-0x1857] has been reserved
    [    0.556911] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.556973] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.556994] pnp 00:04: Plug and Play ACPI device, IDs DLL07b7 PNP0f13 (active)
    [    0.557180] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.557182] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.557183] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.557185] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.557186] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.557188] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.557189] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.557191] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
    [    0.557192] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.557194] system 00:05: [mem 0xf7fe0000-0xf7ffffff] has been reserved
    [    0.557196] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.557227] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
    [    0.557229] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
    [    0.557230] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
    [    0.557232] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
    [    0.557233] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
    [    0.557235] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
    [    0.557236] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
    [    0.557238] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.557457] system 00:07: [io  0xff00-0xfffe] has been reserved
    [    0.557459] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.558182] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.612837] pnp: PnP ACPI: found 9 devices
    [    0.612838] ACPI: bus type PNP unregistered
    [    0.618982] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
    [    0.618986] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
    [    0.618988] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
    [    0.619004] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.619005] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.619007] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.619008] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.619010] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.619011] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.619018] pci 0000:00:1c.0: BAR 14: assigned [mem 0xa7800000-0xa79fffff]
    [    0.619027] pci 0000:00:1c.0: BAR 15: assigned [mem 0xa7a00000-0xa7bfffff 64bit pref]
    [    0.619029] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.619032] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    0.619035] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
    [    0.619040] pci 0000:00:1c.0:   bridge window [mem 0xa7800000-0xa79fffff]
    [    0.619043] pci 0000:00:1c.0:   bridge window [mem 0xa7a00000-0xa7bfffff 64bit pref]
    [    0.619048] pci 0000:00:1c.4: PCI bridge to [bus 02]
    [    0.619050] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
    [    0.619054] pci 0000:00:1c.4:   bridge window [mem 0xf1200000-0xf12fffff]
    [    0.619060] pci 0000:00:1c.5: PCI bridge to [bus 03]
    [    0.619064] pci 0000:00:1c.5:   bridge window [mem 0xf1000000-0xf11fffff]
    [    0.619071] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.619073] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.619074] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.619075] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
    [    0.619077] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
    [    0.619078] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
    [    0.619079] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
    [    0.619080] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
    [    0.619082] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
    [    0.619083] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
    [    0.619084] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
    [    0.619085] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
    [    0.619087] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
    [    0.619088] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
    [    0.619089] pci_bus 0000:00: resource 18 [mem 0xa7800000-0xf7ffffff window]
    [    0.619090] pci_bus 0000:00: resource 19 [mem 0xfd000000-0xfe7fffff window]
    [    0.619092] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
    [    0.619093] pci_bus 0000:01: resource 1 [mem 0xa7800000-0xa79fffff]
    [    0.619094] pci_bus 0000:01: resource 2 [mem 0xa7a00000-0xa7bfffff 64bit pref]
    [    0.619096] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
    [    0.619097] pci_bus 0000:02: resource 1 [mem 0xf1200000-0xf12fffff]
    [    0.619098] pci_bus 0000:03: resource 1 [mem 0xf1000000-0xf11fffff]
    [    0.619122] NET: Registered protocol family 2
    [    0.619326] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
    [    0.619531] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.619639] TCP: Hash tables configured (established 131072 bind 65536)
    [    0.619652] TCP: reno registered
    [    0.619669] UDP hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.619717] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.619796] NET: Registered protocol family 1
    [    0.619811] pci 0000:00:02.0: Boot video device
    [    0.620205] PCI: CLS 0 bytes, default 64
    [    0.620240] Unpacking initramfs...
    [    0.993295] Freeing initrd memory: 30552k freed
    [    0.996571] DMAR: ACPI device "device:6a" under DMAR at fed91000 as 00:15.0
    [    0.996585] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.996587] software IO TLB [mem 0x8b9f3000-0x8f9f3000] (64MB) mapped at [ffff88008b9f3000-ffff88008f9f2fff]
    [    0.996622] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
    [    0.996623] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
    [    0.996623] RAPL PMU: hw unit of domain package 2^-14 Joules
    [    0.996624] RAPL PMU: hw unit of domain dram 2^-14 Joules
    [    0.996625] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
    [    0.996625] RAPL PMU: hw unit of domain psys 2^-14 Joules
    [    0.996709] Simple Boot Flag at 0x47 set to 0x80
    [    0.997151] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    0.997236] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    0.997516] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    0.997529] Initialise system trusted keyring
    [    0.997545] audit: initializing netlink socket (disabled)
    [    0.997556] type=2000 audit(1513760233.982:1): initialized
    [    1.019253] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    1.019254] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    1.019975] zpool: loaded
    [    1.019977] zbud: loaded
    [    1.020111] VFS: Disk quotas dquot_6.5.2
    [    1.020127] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    1.020257] msgmni has been set to 23438
    [    1.020291] Key type big_key registered
    [    1.020294] SELinux:  Registering netfilter hooks
    [    1.021146] NET: Registered protocol family 38
    [    1.021152] Key type asymmetric registered
    [    1.021154] Asymmetric key parser 'x509' registered
    [    1.021172] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    1.021204] io scheduler noop registered
    [    1.021206] io scheduler deadline registered (default)
    [    1.021230] io scheduler cfq registered
    [    1.021428] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
    [    1.021569] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
    [    1.021705] pcieport 0000:00:1c.5: irq 124 for MSI/MSI-X
    [    1.021826] aer 0000:00:1c.4:pcie02: service driver aer loaded
    [    1.021849] aer 0000:00:1c.5:pcie02: service driver aer loaded
    [    1.021867] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
    [    1.021879] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
    [    1.021886] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
    [    1.021887] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
    [    1.021889] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
    [    1.021895] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
    [    1.021896] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
    [    1.021899] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
    [    1.021908] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.021918] pciehp 0000:00:1c.0:pcie04: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
    [    1.021968] pciehp 0000:00:1c.0:pcie04: service driver pciehp loaded
    [    1.021971] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.022033] efifb: probing for efifb
    [    1.022043] efifb: framebuffer at 0xe0000000, mapped to 0xffffc90002000000, using 4128k, total 4128k
    [    1.022044] efifb: mode is 1366x768x32, linelength=5504, pages=1
    [    1.022044] efifb: scrolling: redraw
    [    1.022046] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
    [    1.023955] Console: switching to colour frame buffer device 170x48
    [    1.025586] fb0: EFI VGA frame buffer device
    [    1.025592] intel_idle: MWAIT substates: 0x11142120
    [    1.025593] intel_idle: v0.4.1 model 0x4E
    [    1.025619] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    1.026401] ACPI: AC Adapter [AC] (on-line)
    [    1.026518] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    1.027097] ACPI: Lid Switch [LID0]
    [    1.027120] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
    [    1.027123] ACPI: Power Button [PBTN]
    [    1.027140] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
    [    1.027141] ACPI: Sleep Button [SBTN]
    [    1.027161] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
    [    1.027163] ACPI: Power Button [PWRF]
    [    1.027200] ACPI: Requesting acpi_cpufreq
    [    1.063779] thermal LNXTHERM:00: registered as thermal_zone0
    [    1.063781] ACPI: Thermal Zone [THM] (25 C)
    [    1.063818] GHES: HEST is not enabled!
    [    1.063879] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.065460] Non-volatile memory driver v1.3
    [    1.065483] Linux agpgart interface v0.103
    [    1.077073] ACPI: Battery Slot [BAT0] (battery present)
    [    1.088853] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
    [    1.997777] tsc: Refined TSC clocksource calibration: 2399.998 MHz
    [    1.997802] Switched to clocksource tsc
    [    2.060969] crash memory driver: version 1.1
    [    2.065743] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
    [    2.083770] rdac: device handler registered
    [    2.083795] hp_sw: device handler registered
    [    2.083798] emc: device handler registered
    [    2.083801] alua: device handler registered
    [    2.083829] libphy: Fixed MDIO Bus: probed
    [    2.083862] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    2.083870] ehci-pci: EHCI PCI platform driver
    [    2.083879] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    2.083882] ohci-pci: OHCI PCI platform driver
    [    2.083890] uhci_hcd: USB Universal Host Controller Interface driver
    [    2.084013] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.084038] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    2.085144] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
    [    2.085149] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    2.085171] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
    [    2.085226] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    2.085227] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.085228] usb usb1: Product: xHCI Host Controller
    [    2.085230] usb usb1: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
    [    2.085231] usb usb1: SerialNumber: 0000:00:14.0
    [    2.085299] hub 1-0:1.0: USB hub found
    [    2.085316] hub 1-0:1.0: 12 ports detected
    [    2.091066] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.091087] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    2.091111] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    2.091113] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.091114] usb usb2: Product: xHCI Host Controller
    [    2.091115] usb usb2: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
    [    2.091116] usb usb2: SerialNumber: 0000:00:14.0
    [    2.091166] hub 2-0:1.0: USB hub found
    [    2.091176] hub 2-0:1.0: 6 ports detected
    [    2.099758] usbcore: registered new interface driver usbserial
    [    2.099763] usbcore: registered new interface driver usbserial_generic
    [    2.099766] usbserial: USB Serial support registered for generic
    [    2.099789] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
    [    2.100142] i8042: Warning: Keylock active
    [    2.101643] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    2.101646] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    2.101695] mousedev: PS/2 mouse device common for all mice
    [    2.101820] rtc_cmos 00:01: RTC can wake from S4
    [    2.102301] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
    [    2.102415] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    2.102459] Intel P-state driver initializing.
    [    2.102463] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
    [    2.102664] intel_pstate: HWP enabled
    [    2.102743] cpuidle: using governor menu
    [    2.102932] EFI Variables Facility v0.08 2004-May-17
    [    2.108617] hidraw: raw HID events driver (C) Jiri Kosina
    [    2.108675] usbcore: registered new interface driver usbhid
    [    2.108676] usbhid: USB HID core driver
    [    2.108716] drop_monitor: Initializing network drop monitor service
    [    2.108779] TCP: cubic registered
    [    2.108784] Initializing XFRM netlink socket
    [    2.108845] NET: Registered protocol family 10
    [    2.108971] NET: Registered protocol family 17
    [    2.109149] microcode: CPU0 sig=0x406e3, pf=0x80, revision=0xba
    [    2.109153] microcode: CPU1 sig=0x406e3, pf=0x80, revision=0xba
    [    2.109162] microcode: CPU2 sig=0x406e3, pf=0x80, revision=0xba
    [    2.109168] microcode: CPU3 sig=0x406e3, pf=0x80, revision=0xba
    [    2.109236] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    2.109424] PM: Hibernation image not present or could not be loaded.
    [    2.109426] Loading compiled-in X.509 certificates
    [    2.109443] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    2.109450] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    2.109840] Loaded X.509 cert 'CentOS Linux kernel signing key: 61b8e87b841184f62f80d60779ab692a49d83baf'
    [    2.109853] registered taskstats version 1
    [    2.111432] Key type trusted registered
    [    2.113040] Key type encrypted registered
    [    2.236711]   Magic number: 13:828:978
    [    2.236964] rtc_cmos 00:01: setting system clock to 2017-12-20 08:57:15 UTC (1513760235)
    [    2.238905] Freeing unused kernel memory: 1764k freed
    [    2.258399] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.258995] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.259024] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.261958] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    2.262333] systemd[1]: Detected architecture x86-64.
    [    2.262340] systemd[1]: Running in initial RAM disk.
    [    2.262383] systemd[1]: Set hostname to <huezo>.
    [    2.294769] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.294785] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.294810] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.294849] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.295272] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.295356] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.295469] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.298018] systemd[1]: Created slice Root Slice.
    [    2.298026] systemd[1]: Starting Root Slice.
    [    2.298032] systemd[1]: Reached target Local File Systems.
    [    2.298037] systemd[1]: Starting Local File Systems.
    [    2.298069] systemd[1]: Listening on Journal Socket.
    [    2.298075] systemd[1]: Starting Journal Socket.
    [    2.298089] systemd[1]: Listening on udev Kernel Socket.
    [    2.298093] systemd[1]: Starting udev Kernel Socket.
    [    2.298142] systemd[1]: Created slice System Slice.
    [    2.298147] systemd[1]: Starting System Slice.
    [    2.298152] systemd[1]: Reached target Slices.
    [    2.298156] systemd[1]: Starting Slices.
    [    2.298485] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    2.298849] systemd[1]: Starting Apply Kernel Variables...
    [    2.298866] systemd[1]: Reached target Swap.
    [    2.298877] systemd[1]: Starting Swap.
    [    2.298915] systemd[1]: Listening on udev Control Socket.
    [    2.298924] systemd[1]: Starting udev Control Socket.
    [    2.298935] systemd[1]: Reached target Sockets.
    [    2.298941] systemd[1]: Starting Sockets.
    [    2.299282] systemd[1]: Starting Setup Virtual Console...
    [    2.299766] systemd[1]: Starting dracut cmdline hook...
    [    2.299789] systemd[1]: Reached target Timers.
    [    2.299801] systemd[1]: Starting Timers.
    [    2.300184] systemd[1]: Starting Journal Service...
    [    2.300577] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    2.300850] systemd[1]: Started Apply Kernel Variables.
    [    2.301458] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    2.304665] systemd[1]: Started Create Static Device Nodes in /dev.
    [    2.320555] systemd[1]: Started Journal Service.
    [    2.394131] device-mapper: uevent: version 1.0.3
    [    2.394190] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    2.443786] usb 1-5: new high-speed USB device number 2 using xhci_hcd
    [    2.488754] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 07
    [    2.523711] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    2.523721] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    2.529402] libata version 3.00 loaded.
    [    2.532393] r8169 0000:02:00.0: irq 126 for MSI/MSI-X
    [    2.534079] r8169 0000:02:00.0 eth0: RTL8168h/8111h at 0xffffc900018b4000, 10:7d:1a:32:3c:eb, XID 14100800 IRQ 126
    [    2.534083] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    2.535683] ahci 0000:00:17.0: version 3.0
    [    2.535957] ahci 0000:00:17.0: irq 127 for MSI/MSI-X
    [    2.535968] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
    [    2.535993] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl RAID mode
    [    2.535996] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part deso sadm sds apst 
    [    2.537055] scsi host0: ahci
    [    2.537177] scsi host1: ahci
    [    2.537217] ata1: SATA max UDMA/133 abar m2048@0xf1333000 port 0xf1333100 irq 127
    [    2.537220] ata2: SATA max UDMA/133 abar m2048@0xf1333000 port 0xf1333180 irq 127
    [    2.539082] [drm] Initialized
    [    3.007672] [drm] Memory usable by graphics device = 4096M
    [    3.007676] checking generic (e0000000 408000) vs hw (e0000000 10000000)
    [    3.007677] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
    [    3.007691] Console: switching to colour dummy device 80x25
    [    3.007887] [drm] Replacing VGA console driver
    [    3.013778] i915 0000:00:02.0: irq 128 for MSI/MSI-X
    [    3.013789] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.013790] [drm] Driver supports precise vblank timestamp query.
    [    3.016375] [drm] Finished loading i915/skl_dmc_ver1_26.bin (v1.26)
    [    3.017464] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    3.023357] [drm] GuC firmware load skipped
    [    3.035065] usb 1-5: New USB device found, idVendor=0bda, idProduct=5689
    [    3.035067] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
    [    3.035069] usb 1-5: Product: Integrated Webcam
    [    3.035070] usb 1-5: Manufacturer: CNFFH36N254091046672
    [    3.035071] usb 1-5: SerialNumber: 0x0001
    [    3.108793] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    3.127474] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
    [    3.127477] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [    3.127479] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [    3.127693] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    [    3.154268] ata1.00: ATA-8: ST500LM021-1KJ152, 0005SDM1, max UDMA/133
    [    3.154270] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
    [    3.188742] usb 1-7: new full-speed USB device number 3 using xhci_hcd
    [    3.249343] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
    [    3.249345] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [    3.249347] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [    3.249571] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    [    3.276036] ata1.00: configured for UDMA/133
    [    3.278846] scsi 0:0:0:0: Direct-Access     ATA      ST500LM021-1KJ15 SDM1 PQ: 0 ANSI: 5
    [    3.355708] usb 1-7: New USB device found, idVendor=0cf3, idProduct=e007
    [    3.355710] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    3.487995] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    3.503911] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
    [    3.504073] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
    [    3.619273] fbcon: inteldrmfb (fb0) is primary device
    [    3.802989] ata2: SATA link down (SStatus 4 SControl 300)
    [    3.956258] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input6
    [    4.722019] [drm] RC6 on
    [    4.779312] Console: switching to colour frame buffer device 170x48
    [    4.798439] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    4.811285] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
    [    4.811287] sd 0:0:0:0: [sda] 4096-byte physical blocks
    [    4.811310] sd 0:0:0:0: [sda] Write Protect is off
    [    4.811311] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    4.811322] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    4.927655]  sda: sda1 sda2 sda3
    [    4.928057] sd 0:0:0:0: [sda] Attached SCSI disk
    [    5.072801] random: fast init done
    [    5.695150] SGI XFS with ACLs, security attributes, no debug enabled
    [    5.696503] XFS (dm-0): Mounting V5 Filesystem
    [    5.819957] XFS (dm-0): Ending clean mount
    [    6.151377] random: crng init done
    [    6.251088] systemd-journald[114]: Received SIGTERM from PID 1 (systemd).
    [    6.833711] type=1404 audit(1513760240.094:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    7.019207] SELinux: 2048 avtab hash slots, 106205 rules.
    [    7.058617] SELinux: 2048 avtab hash slots, 106205 rules.
    [    7.080348] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
    [    7.080351] SELinux:  94 classes, 106205 rules
    [    7.083042] SELinux:  Completing initialization.
    [    7.083043] SELinux:  Setting up existing superblocks.
    [    7.090043] type=1403 audit(1513760240.351:3): policy loaded auid=4294967295 ses=4294967295
    [    7.096383] systemd[1]: Successfully loaded SELinux policy in 271.166ms.
    [    7.337441] systemd[1]: RTC configured in localtime, applying delta of -360 minutes to system time.
    [    7.747137] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    7.747215] systemd[1]: Inserted module 'ip_tables'
    [    7.791817] systemd[1]: Relabelled /dev and /run in 26.302ms.
    [   11.145475] RPC: Registered named UNIX socket transport module.
    [   11.145478] RPC: Registered udp transport module.
    [   11.145478] RPC: Registered tcp transport module.
    [   11.145479] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   11.361825] systemd-journald[507]: Received request to flush runtime journal from PID 1
    [   11.433515] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   15.366707] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   15.433559] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
    [   15.492626] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
    [   15.492805] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
    [   15.563472] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
    [   15.563598] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [   15.642551] wmi: Mapper loaded
    [   15.798754] acpi INT33D5:00: intel-hid: created platform device
    [   15.799445] input: Intel HID events as /devices/platform/INT33D5:00/input/input7
    [   15.812938] input: PC Speaker as /devices/platform/pcspkr/input/input8
    [   15.851296] snd_hda_intel 0000:00:1f.3: irq 130 for MSI/MSI-X
    [   15.909240] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [   15.909243] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   15.909245] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
    [   15.909246] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [   15.909247] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [   15.909249] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
    [   15.909250] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
    [   15.909251] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
    [   15.912949] ACPI Warning: \_SB_.PCI0.I2C0.TPD0._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
    [   16.037990] idma64 idma64.0: Found Intel integrated DMA 64-bit
    [   16.122262] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [   16.153390] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
    [   16.155219] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
    [   16.155749] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
    [   16.156071] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
    [   16.156337] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
    [   16.557914] dell_wmi: Detected Dell WMI interface version 1
    [   16.558622] input: Dell WMI hotkeys as /devices/virtual/input/input13
    [   16.575912] iTCO_vendor_support: vendor-support=0
    [   16.625532] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   16.625667] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
    [   16.626292] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   18.731957] input: DELL07B7:00 044E:120A Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-6/6-002c/input/input14
    [   18.732458] hid-multitouch 0018:044E:120A.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [DELL07B7:00 044E:120A] on 
    [   18.819931] Linux video capture interface: v2.00
    [   18.982979] AES CTR mode by8 optimization enabled
    [   18.991954] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [   19.107969] ath10k_pci 0000:03:00.0: enabling device (0000 -> 0002)
    [   19.110871] ath10k_pci 0000:03:00.0: irq 131 for MSI/MSI-X
    [   19.111043] ath10k_pci 0000:03:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
    [   19.153644] Bluetooth: Core ver 2.22
    [   19.153661] NET: Registered protocol family 31
    [   19.153662] Bluetooth: HCI device and connection manager initialized
    [   19.153667] Bluetooth: HCI socket layer initialized
    [   19.153669] Bluetooth: L2CAP socket layer initialized
    [   19.153675] Bluetooth: SCO socket layer initialized
    [   19.199747] uvcvideo: Found UVC 1.00 device Integrated Webcam (0bda:5689)
    [   19.201209] input: Integrated Webcam as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input15
    [   19.201379] usbcore: registered new interface driver uvcvideo
    [   19.201384] USB Video Class driver (1.1.1)
    [   19.255297] alg: No test for crc32 (crc32-pclmul)
    [   19.449142] usbcore: registered new interface driver btusb
    [   19.600526] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
    [   19.600535] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
    [   19.672218] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
    [   19.813152] ath10k_pci 0000:03:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1028:0310
    [   19.813163] ath10k_pci 0000:03:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
    [   19.815082] ath10k_pci 0000:03:00.0: firmware ver WLAN.RM.2.0-00180-QCARMSWPZ-1 api 4 features wowlan,ignore-otp,no-4addr-pad crc32 75dee6c5
    [   19.906622] intel_rapl: Found RAPL domain package
    [   19.906635] intel_rapl: Found RAPL domain core
    [   19.906643] intel_rapl: Found RAPL domain uncore
    [   19.906652] intel_rapl: Found RAPL domain dram
    [   20.097866] ath10k_pci 0000:03:00.0: board_file api 2 bmi_id N/A crc32 19644295
    [   20.731878] Adding 3932156k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:3932156k FS
    [   21.596139] XFS (sda2): Mounting V5 Filesystem
    [   22.223294] ath10k_pci 0000:03:00.0: htt-ver 3.26 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
    [   22.285919] ath: EEPROM regdomain: 0x6c
    [   22.285923] ath: EEPROM indicates we should expect a direct regpair map
    [   22.285926] ath: Country alpha2 being used: 00
    [   22.285927] ath: Regpair used: 0x6c
    [   23.374230] XFS (sda2): Ending clean mount
    [   23.702580] XFS (dm-2): Mounting V5 Filesystem
    [   25.090095] XFS (dm-2): Ending clean mount
    [   26.335227] type=1305 audit(1513781859.597:4): audit_pid=771 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   26.808773] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   27.078045] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   28.256317] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   28.256329] Bluetooth: BNEP filters: protocol multicast
    [   28.256342] Bluetooth: BNEP socket layer initialized
    [   30.950161] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
    [   31.050521] r8169 0000:02:00.0 p5p1: link down
    [   31.050524] r8169 0000:02:00.0 p5p1: link down
    [   31.050630] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
    [   31.054479] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   33.324216] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   34.933452] r8169 0000:02:00.0 p5p1: link up
    [   35.654997] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   35.655441] IPv6: ADDRCONF(NETDEV_CHANGE): p5p1: link becomes ready
    [   35.959000] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   35.975843] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
    [   35.976472] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   36.956889] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   39.899111] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   39.923101] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   40.109890] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [   60.370662] vmmon: loading out-of-tree module taints kernel.
    [   60.370737] vmmon: module verification failed: signature and/or required key missing - tainting kernel
    [   60.371457] /dev/vmmon[1769]: Module vmmon: registered with major=10 minor=165
    [   60.371462] /dev/vmmon[1769]: Using tsc_khz as TSC frequency: 2399998
    [   60.371464] /dev/vmmon[1769]: Module vmmon: initialized
    [   60.431355] Guest personality initialized and is inactive
    [   60.431890] VMCI host device registered (name=vmci, major=10, minor=56)
    [   60.431893] Initialized host personality
    [   60.474563] NET: Registered protocol family 40
    [   60.502230] fuse init (API version 7.22)
    [   60.635851] Ebtables v2.0 registered
    [   61.985003] /dev/vmnet: open called by PID 2003 (vmnet-bridge)
    [   61.985022] /dev/vmnet: hub 0 does not exist, allocating memory.
    [   61.985038] /dev/vmnet: port on hub 0 successfully opened
    [   61.985047] bridge-p5p1: up
    [   61.985049] bridge-p5p1: attached
    [   62.024850] ppdev: user-space parallel port driver
    [   62.505260] /dev/vmnet: open called by PID 2047 (vmnet-netifup)
    [   62.505267] /dev/vmnet: hub 1 does not exist, allocating memory.
    [   62.505276] /dev/vmnet: port on hub 1 successfully opened
    [   62.578994] /dev/vmnet: open called by PID 2050 (vmnet-dhcpd)
    [   62.579004] /dev/vmnet: port on hub 1 successfully opened
    [   62.582731] /dev/vmnet: open called by PID 2061 (vmnet-natd)
    [   62.582739] /dev/vmnet: hub 8 does not exist, allocating memory.
    [   62.582757] /dev/vmnet: port on hub 8 successfully opened
    [   62.584636] userif-3: sent link down event.
    [   62.584639] userif-3: sent link up event.
    [   62.586119] /dev/vmnet: open called by PID 2062 (vmnet-netifup)
    [   62.586129] /dev/vmnet: port on hub 8 successfully opened
    [   62.639018] /dev/vmnet: open called by PID 2065 (vmnet-dhcpd)
    [   62.639029] /dev/vmnet: port on hub 8 successfully opened
    [   62.930223] vboxdrv: Found 4 processor cores.
    [   62.934601] vboxdrv: fAsync=0 offMin=0x296 offMax=0x168c
    [   62.934776] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
    [   62.934777] vboxdrv: Successfully loaded version 4.3.40 (interface 0x001a000b).
    [   63.144115] vboxpci: IOMMU not found (not registered)
    [   75.792816] userif-3: sent link down event.
    [   75.792830] userif-3: sent link up event.
    [   76.890649] userif-3: sent link down event.
    [   76.890663] userif-3: sent link up event.
    [  122.472135] Bluetooth: RFCOMM TTY layer initialized
    [  122.472149] Bluetooth: RFCOMM socket layer initialized
    [  122.472323] Bluetooth: RFCOMM ver 1.11
    [  136.856541] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [  364.782813] usb 1-2: new high-speed USB device number 4 using xhci_hcd
    [  364.948086] usb 1-2: New USB device found, idVendor=04e8, idProduct=6860
    [  364.948100] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
    [  364.948108] usb 1-2: Product: SAMSUNG_Android
    [  364.948114] usb 1-2: Manufacturer: SAMSUNG
    [  364.948119] usb 1-2: SerialNumber: 92010a6a3818234a
    [  365.334018] cdc_acm 1-2:1.1: ttyACM0: USB ACM device
    [  365.334913] usbcore: registered new interface driver cdc_acm
    [  365.334924] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
    [ 8199.178255] usb 1-2: USB disconnect, device number 4
    [ 8199.178284] cdc_acm 1-2:1.2: urb 6 failed submission with -19
    [ 8199.178341] cdc_acm 1-2:1.2: urb 7 failed submission with -19
    [ 8199.178378] cdc_acm 1-2:1.2: urb 8 failed submission with -19
    [ 8199.178445] cdc_acm 1-2:1.2: urb 9 failed submission with -19
    [ 8199.178499] cdc_acm 1-2:1.2: urb 10 failed submission with -19
    [ 8199.178540] cdc_acm 1-2:1.2: urb 11 failed submission with -19
    [ 8199.178578] cdc_acm 1-2:1.2: urb 12 failed submission with -19
    [ 8199.178617] cdc_acm 1-2:1.2: urb 13 failed submission with -19
    [ 8199.178656] cdc_acm 1-2:1.2: urb 14 failed submission with -19
    [ 8199.178698] cdc_acm 1-2:1.2: urb 15 failed submission with -19
    [ 8199.178734] cdc_acm 1-2:1.2: urb 0 failed submission with -19
    [ 8199.178777] cdc_acm 1-2:1.2: urb 1 failed submission with -19
    [ 8199.178814] cdc_acm 1-2:1.2: urb 2 failed submission with -19
    [ 8199.178847] cdc_acm 1-2:1.2: urb 3 failed submission with -19
    [ 8199.178887] cdc_acm 1-2:1.2: urb 4 failed submission with -19
    [ 8199.178929] cdc_acm 1-2:1.2: urb 5 failed submission with -19
    [ 8199.178978] cdc_acm 1-2:1.1: failed to set dtr/rts
    [ 8221.953517] usb 1-2: new high-speed USB device number 5 using xhci_hcd
    [ 8222.118875] usb 1-2: New USB device found, idVendor=04e8, idProduct=6860
    [ 8222.118889] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
    [ 8222.118896] usb 1-2: Product: SAMSUNG_Android
    [ 8222.118902] usb 1-2: Manufacturer: SAMSUNG
    [ 8222.118907] usb 1-2: SerialNumber: 92010a6a3818234a
    [ 8222.122051] cdc_acm 1-2:1.1: ttyACM0: USB ACM device
    [11177.878090] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11177.886253] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11178.071003] userif-3: sent link down event.
    [11178.071015] userif-3: sent link up event.
    [11177.923508] PM: Syncing filesystems ... done.
    [11178.508812] PM: Preparing system for mem sleep
    [11178.546451] Freezing user space processes ... (elapsed 0.005 seconds) done.
    [11178.552022] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
    [11178.553927] PM: Entering mem sleep
    [11178.553980] Suspending console(s) (use no_console_suspend to debug)
    [11178.662960] sd 0:0:0:0: [sda] Synchronizing SCSI cache
    [11178.664407] sd 0:0:0:0: [sda] Stopping disk
    [11179.131911] PM: suspend of devices complete after 469.649 msecs
    [11179.147907] PM: late suspend of devices complete after 15.991 msecs
    [11179.159629] r8169 0000:02:00.0: System wakeup enabled by ACPI
    [11179.230816] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
    [11179.264890] PM: noirq suspend of devices complete after 116.976 msecs
    [11179.266162] ACPI: Preparing to enter system sleep state S3
    [11179.331595] PM: Saving platform NVS memory
    [11179.331674] Disabling non-boot CPUs ...
    [11179.331796] intel_pstate CPU 1 exiting
    [11179.337531] Broke affinity for irq 128
    [11179.339931] smpboot: CPU 1 is now offline
    [11179.340911] intel_pstate CPU 2 exiting
    [11179.348882] Broke affinity for irq 127
    [11179.351231] smpboot: CPU 2 is now offline
    [11179.352462] intel_pstate CPU 3 exiting
    [11179.358873] Broke affinity for irq 126
    [11179.359961] smpboot: CPU 3 is now offline
    [11179.364391] ACPI: Low-level resume complete
    [11179.364484] PM: Restoring platform NVS memory
    [11179.365358] Enabling non-boot CPUs ...
    [11179.365390] smpboot: Booting Node 0 Processor 1 APIC 0x2
    [11179.369749] CPU1 is up
    [11179.369760] smpboot: Booting Node 0 Processor 2 APIC 0x1
    [11179.374048] CPU2 is up
    [11179.374060] smpboot: Booting Node 0 Processor 3 APIC 0x3
    [11179.378440] CPU3 is up
    [11179.381680] ACPI: Waking up from system sleep state S3
    [11180.033941] acpi LNXPOWER:13: Turning OFF
    [11180.039960] acpi LNXPOWER:12: Turning OFF
    [11180.045931] acpi LNXPOWER:11: Turning OFF
    [11180.052088] acpi LNXPOWER:10: Turning OFF
    [11180.058059] acpi LNXPOWER:0f: Turning OFF
    [11180.064020] acpi LNXPOWER:0e: Turning OFF
    [11180.064124] acpi LNXPOWER:0d: Turning OFF
    [11180.064228] acpi LNXPOWER:0c: Turning OFF
    [11180.064332] acpi LNXPOWER:0b: Turning OFF
    [11180.064435] acpi LNXPOWER:0a: Turning OFF
    [11180.064538] acpi LNXPOWER:09: Turning OFF
    [11180.064641] acpi LNXPOWER:08: Turning OFF
    [11180.064744] acpi LNXPOWER:07: Turning OFF
    [11180.064855] acpi LNXPOWER:06: Turning OFF
    [11180.064959] acpi LNXPOWER:05: Turning OFF
    [11180.065061] acpi LNXPOWER:04: Turning OFF
    [11180.065164] acpi LNXPOWER:03: Turning OFF
    [11180.065267] acpi LNXPOWER:02: Turning OFF
    [11180.065369] acpi LNXPOWER:01: Turning OFF
    [11180.065472] acpi LNXPOWER:00: Turning OFF
    [11180.090908] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
    [11180.152466] PM: noirq resume of devices complete after 86.914 msecs
    [11180.162213] PM: early resume of devices complete after 9.543 msecs
    [11180.162398] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
    [11180.163914] sd 0:0:0:0: [sda] Starting disk
    [11180.166868] snd_hda_intel 0000:00:1f.3: irq 130 for MSI/MSI-X
    [11180.181934] r8169 0000:02:00.0: System wakeup disabled by ACPI
    [11180.197028] rtc_cmos 00:01: System wakeup disabled by ACPI
    [11180.199663] r8169 0000:02:00.0 p5p1: link down
    [11180.218886] [drm] GuC firmware load skipped
    [11180.224545] xhci_hcd 0000:00:14.0: port 1 resume PLC timeout
    [11180.282859] /dev/vmmon[0]: HostIFReadUptimeWork: detected settimeofday: fixed uptimeBase old 18445230291815916840 new 18445230288652916769 attempts 1
    [11180.467892] ata2: SATA link down (SStatus 4 SControl 300)
    [11180.489144] usb 1-5: reset high-speed USB device number 2 using xhci_hcd
    [11180.926869] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [11181.172627] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 07
    [11181.232297] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
    [11181.232303] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [11181.232307] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [11181.232581] ata1.00: ACPI cmd ef/5a:00:00:00:00:a0 (SET FEATURES) succeeded
    [11181.710094] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
    [11181.710096] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
    [11181.710097] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
    [11181.710525] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    [11182.155355] ata1.00: configured for UDMA/133
    [11182.411148] [drm] RC6 on
    [11182.831368] PM: resume of devices complete after 2669.164 msecs
    [11182.832031] PM: Finishing wakeup.
    [11182.832368] usb 1-2: USB disconnect, device number 5
    [11182.837849] bridge-p5p1: disabling the bridge on dev down
    [11182.844724] bridge-p5p1: down
    [11182.844735] bridge-p5p1: detached
    [11182.832034] Restarting tasks ... done.
    [11183.036494] userif-3: sent link down event.
    [11183.036499] userif-3: sent link up event.
    [11183.112487] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
    [11183.123494] r8169 0000:02:00.0 p5p1: link down
    [11183.123647] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
    [11183.124500] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11185.392465] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11187.373403] r8169 0000:02:00.0 p5p1: link up
    [11187.734927] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11187.737609] IPv6: ADDRCONF(NETDEV_CHANGE): p5p1: link becomes ready
    [11187.739168] /dev/vmnet: open called by PID 2003 (vmnet-bridge)
    [11187.739179] /dev/vmnet: hub 0 does not exist, allocating memory.
    [11187.739193] /dev/vmnet: port on hub 0 successfully opened
    [11187.739202] bridge-p5p1: up
    [11187.739204] bridge-p5p1: attached
    [11187.775283] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11187.938176] userif-3: sent link down event.
    [11187.938179] userif-3: sent link up event.
    [11190.049931] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11190.099172] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [11190.262744] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [11190.463212] userif-3: sent link down event.
    [11190.463218] userif-3: sent link up event.
    [11225.935899] userif-3: sent link down event.
    [11225.935902] userif-3: sent link up event.
    [11242.175673] usb 1-2: new high-speed USB device number 6 using xhci_hcd
    [11242.340886] usb 1-2: New USB device found, idVendor=04e8, idProduct=6860
    [11242.340903] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
    [11242.340911] usb 1-2: Product: SAMSUNG_Android
    [11242.340917] usb 1-2: Manufacturer: SAMSUNG
    [11242.340922] usb 1-2: SerialNumber: 92010a6a3818234a
    [11242.345717] cdc_acm 1-2:1.1: ttyACM0: USB ACM device
    [19164.591173] perf: interrupt took too long (2507 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
    
    ? file icon dmesg (80,890 bytes) 2017-12-20 22:27 +
  • ? file icon dso_list (213 bytes) 2017-12-20 22:27 -
    /usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7.x86_64 (CentOS) 1513005474
    /lib64/libc.so.6 glibc-2.17-196.el7_4.2.x86_64 (CentOS) 1512510109
    /lib64/libpthread.so.0 glibc-2.17-196.el7_4.2.x86_64 (CentOS) 1512510109
    
    ? file icon dso_list (213 bytes) 2017-12-20 22:27 +
  • ? file icon machineid (135 bytes) 2017-12-20 22:27 -
    systemd=b87469da6af1460cacffff07c0d4642a
    sosreport_uploader-dmidecode=6372c0072d3ecb0bdb99d3850988651a87b62d6ce54aeee44fadde11b2678214
    
    ? file icon machineid (135 bytes) 2017-12-20 22:27 +
  • gz file icon etc_X11_xorg_conf_d.tar.gz (336 bytes) 2017-12-20 22:27
  • gz file icon usr_share_xorg_conf_d.tar.gz (2,410 bytes) 2017-12-20 22:27

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-20 22:27 huezohuezo1990 New Issue
2017-12-20 22:27 huezohuezo1990 File Added: Xorg.0.log
2017-12-20 22:27 huezohuezo1990 File Added: backtrace
2017-12-20 22:27 huezohuezo1990 File Added: dmesg
2017-12-20 22:27 huezohuezo1990 File Added: dso_list
2017-12-20 22:27 huezohuezo1990 File Added: machineid
2017-12-20 22:27 huezohuezo1990 File Added: etc_X11_xorg_conf_d.tar.gz
2017-12-20 22:27 huezohuezo1990 File Added: usr_share_xorg_conf_d.tar.gz
+Issue History